/* display
-------------------------------------------------------------------------------------------------------------- */
.dis-none {display:none;} 

@media (min-width: 768px) {
.dis-md-none {display:none !important;} 
.dis-md-block {display:block !important;}
}

@media (min-width: 930px) {
.dis-lg-block {display:block !important;}
}


/* home redes
-------------------------------------------------------------------------------------------------------------- */
#preheader-wrapper .redes .social-circle {padding:0 !important;width:22px !important;height:22px !important;margin-top:-2px;}
#preheader-wrapper .redes .social-circle:hover {box-shadow:none !important;}
#preheader-wrapper .social-circle img {width:22px;height:22px;}


/* home header
-------------------------------------------------------------------------------------------------------------- */
#header-wrapper {z-index:5 !important;}

@media screen and (min-width: 600px) {
.hasScrolled #header-wrapper {z-index:201;}
}

@media (min-width: 930px) {
.home #header-wrapper {left:20px;right:20px;z-index:301;}
}

@media (min-width: 1300px) {
.home #header-wrapper {left:50px;right:50px;}
}


/* home destacado carousel
-------------------------------------------------------------------------------------------------------------- */
#home-slider .slideDecoration2, #home-slider .slideDecoration3 {background:none !important;}
#home-slider .ms-nav-next, #home-slider .ms-nav-prev, #minisite-slider .ms-nav-next, #minisite-slider .ms-nav-prev {z-index:230;}
.ms-skin-default .ms-nav-prev {left:60px;}
.ms-skin-default .ms-nav-next {right:60px;}
.carousel {position:relative;}
.carousel-inner {position:relative;width:100%;overflow:hidden;}
.carousel-item {position:relative;display:none;float:left;width:100%;margin-right:-100%;backface-visibility:hidden;transition:transform 0.6s ease-in-out;}
.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {display:block;}
.carousel-item-next:not(.carousel-item-start),
.active.carousel-item-end {transform:translateX(100%);}
.carousel-item-prev:not(.carousel-item-end),
.active.carousel-item-start {transform:translateX(-100%);}
.carousel-fade .carousel-item {opacity:0;transition-property:opacity;transform:none;}
.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-start,
.carousel-fade .carousel-item-prev.carousel-item-end {z-index:1;opacity:1;}
.carousel-control-prev, .carousel-control-next {position:absolute;top:0;bottom:0;z-index:1;display:flex;align-items:center;justify-content:center;width:15%;padding:0;color:#fff;text-align:center;background:none;border:0;opacity:.5;transition:opacity .15s ease;}
.carousel-control-prev:hover,
.carousel-control-next:hover {opacity:.9;}
.carousel-control-prev {left:0;}
.carousel-control-next {right:0;}
.carousel-control-prev-icon,
.carousel-control-next-icon {display:inline-block;background:no-repeat 50% / 100% 100%;width:3rem;height:3rem;}
.carousel-control-prev-icon {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 24 24'%3e%3cpath d='M15.5 3.5a1 1 0 0 0-1.41 0l-8 8a1 1 0 0 0 0 1.41l8 8a1 1 0 0 0 1.41-1.41L8.91 12l6.59-6.59a1 1 0 0 0 0-1.41z'/%3e%3c/svg%3e");}
.carousel-control-next-icon {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 24 24'%3e%3cpath d='M8.5 20.5a1 1 0 0 0 1.41 0l8-8a1 1 0 0 0 0-1.41l-8-8a1 1 0 1 0-1.41 1.41L15.09 12l-6.59 6.59a1 1 0 0 0 0 1.41z'/%3e%3c/svg%3e");}
.carousel-indicators {position:absolute;right:0;bottom:20px;left:0;z-index:2;display:flex;justify-content:center;padding:0;margin-right:15%;margin-left:15%;list-style:none;}
.carousel-indicators [data-bs-target] {box-sizing:content-box;flex:0 1 auto;width:2px;height:12px;margin-right:5px;margin-left:5px;cursor:pointer;background-color:#fff;background-clip:padding-box;border:0;opacity:.5;transition:opacity .6s ease;border-radius:100px;}
.carousel-indicators .active {opacity:1;}
.carousel-caption {position:absolute;right:15%;bottom:60px;left:15%;color:#fff;text-align:center;z-index:4;}
.carousel-caption h5 {margin-bottom:15px !important;color:#fff;font-weight:700;font-size:24px;line-height:28px;text-transform:none !important;}
.carousel-caption h6 {margin-bottom:0 !important;font-size:16px;line-height:20px;}
.carousel-boton {display:inline-block;margin-top:15px;background:#2e3092;color:#fff;font-weight:700;padding:10px 20px;font-size:16px;line-height:18px;border-radius:7px;}
#carouselHome,#carouselHome .carousel-inner {touch-action: pan-y;-ms-touch-action: pan-y;}
.home-destacado-curva {display:none;}
#home-slider h2, #home-slider h3 {text-shadow:none !important;padding:0 20px !important;}
#home-slider .pseudoButton {font-weight:700 !important;font-size:16px !important;text-transform:uppercase !important;padding:15px 25px;box-shadow:none !important;background:#2E3092 !important;}
.carousel-degrade {position:relative;}
.carousel-degrade-interno {position:absolute;top:0;bottom:0;left:0;right:0;z-index:1;background:linear-gradient(bottom, rgba(20,41,97,0.9),rgba(24,37,170,0.62));background:-webkit-linear-gradient(bottom, rgba(20,41,97,0.9),rgba(24,37,170,0.62));background:-moz-linear-gradient(bottom, rgba(20,41,97,0.9),rgba(24,37,170,0.62));}
.style-transparent {background:transparent !important;}
.style-darken {background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.62));background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.62));background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.62));}
.style-darkensubtle {background: rgba(0, 0, 0, 0.4);}
.style-green {background: linear-gradient(to top, rgba(54, 149, 47, 0.9), rgba(80, 184, 72, 0.62));background: -webkit-linear-gradient(bottom, rgba(54, 149, 47, 0.9), rgba(80, 184, 72, 0.62));background: -moz-linear-gradient(bottom, rgba(54, 149, 47, 0.9), rgba(80, 184, 72, 0.62));}
.style-aqua {background: linear-gradient(to top, rgba(44, 155, 118, 0.9), rgba(43, 189, 141, 0.62));background: -webkit-linear-gradient(bottom, rgba(44, 155, 118, 0.9), rgba(43, 189, 141, 0.62));background: -moz-linear-gradient(bottom, rgba(44, 155, 118, 0.9), rgba(43, 189, 141, 0.62));}
.style-orange {background: linear-gradient(to top, rgba(208, 124, 60, 0.9), rgba(255, 158, 85, 0.62));background: -webkit-linear-gradient(bottom, rgba(208, 124, 60, 0.9), rgba(255, 158, 85, 0.62));background: -moz-linear-gradient(bottom, rgba(208, 124, 60, 0.9), rgba(255, 158, 85, 0.62));}
.style-lavender {background: linear-gradient(to top, rgba(114, 130, 194, 0.9), rgba(119, 140, 226, 0.62));background: -webkit-linear-gradient(bottom, rgba(114, 130, 194, 0.9), rgba(119, 140, 226, 0.62));background: -moz-linear-gradient(bottom, rgba(114, 130, 194, 0.9), rgba(119, 140, 226, 0.62));}

@media (min-width: 600px) {
.carousel-indicators {bottom:30px;}
.carousel-caption {bottom:70px;}
.carousel-caption h5 {font-size:30px;line-height:34px;}
.carousel-caption h6 {font-size:19px;line-height:23px;}
}

@media (min-width: 768px) {
.carousel-caption h5 {font-size:35px;line-height:40px;}
.carousel-caption h6 {font-size:21px;line-height:25px;}
.carousel-boton {padding:12px 22px;font-size:18px;line-height:20px;}
}

@media (min-width: 930px) {
#home-slider {margin:0 20px;border-radius:10px;}
#home-slider .ms-view {border-radius:10px;}
#home-slider h2, #home-slider h3 {padding:0 140px !important;}
#home-slider .slideDecoration3 {align-items:end !important;padding-bottom:55px !important;}
.home-destacado {position:relative;margin:0 20px;}
.home-destacado .carousel-inner, .home-destacado .carousel-item {border-radius:10px;}
.home-destacado-curva {display:block;position:absolute;bottom:0;right:0;z-index:4;}
.home-destacado-curva img {height:200px;border-bottom-right-radius:10px;}
.carousel-degrade-interno {border-radius:10px;}
.carousel-indicators {bottom:40px;}
.carousel-caption {bottom:90px;}
.carousel-caption h5 {font-size:40px;line-height:44px;}
.carousel-caption h6 {font-size:24px;line-height:28px;}
.carousel-boton {font-size:20px;line-height:22px;margin-top:20px;}
}

@media (min-width: 1200px) {
#home-slider h2, #home-slider h3 {padding:0 180px !important;}
.carousel-caption {bottom:140px;}
}

@media (min-width: 1500px) {
.carousel-caption {bottom:180px;}
.carousel-caption h5 {font-size:50px;line-height:54px;}
.carousel-caption h6 {font-size:32px;line-height:36px;}
}

@media (min-width: 1800px) {
.carousel-caption {bottom:250px;}
}


/* home botón turno
-------------------------------------------------------------------------------------------------------------- */
#floater-turno {z-index:300;}

@media screen and (min-width: 600px) {
body.home #floater-turno {top:auto !important;right:35px !important;bottom:35px !important;}
}

@media (min-width: 930px) {
body.home #floater-turno {xtop:440px !important;}
}

@media (min-width: 1150px) {
body.home #floater-turno {xtop:410px !important;}   
}


/* home especialidades
-------------------------------------------------------------------------------------------------------------- */
#home-especialidades {margin:20px;border-radius:10px;}
#home-especialidades .wrapped {padding:20px 0 30px !important;}
#home-especialidades h2 {text-shadow:none !important;}
body.home .largeSearchContainer {max-width:700px !important;border-radius:100px !important;padding:25px 35px !important;}
body.home .largeSearchContainer .afterInput {color:#2E3092 !important;font-size:30px !important;line-height:30px !important;}
#home-especialidades .suggestions {xpadding-top:10px;}
#home-especialidades .suggestions hr {border:none;border-top: 1px solid rgba(255, 255, 255, 0.3);margin-top:15px;max-width:500px;}
#home-especialidades .suggestions a {text-shadow:none !important;font-size:16px !important;text-transform:uppercase !important;font-weight:700 !important;display:inline-block;border-radius:5px;padding:10px 15px;border:1px solid transparent;}
#home-especialidades .suggestions a:hover {border:1px solid #fff;}
#home-especialidades .buttons {margin-top:15px !important;}
#home-especialidades .buttons a {font-size:14px !important;font-weight:700 !important;padding:15px 25px !important;box-shadow:none !important;margin:10px !important;background:#2E3092 !important;}
body.home #especialidad-floater-turno {display:inline-block;position:relative;margin:5px;}
body.home #especialidad-floater-menu {display:none;position:absolute;background:white;box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);border-radius:5px;padding:0 5px 5px;top:58px;left:-3px;width:200px;}
body.home #especialidad-floater-menu a {display:block !important;text-decoration:none;color:#333;padding:5px !important;font-size:13px !important;line-height:15px !important;border:2px solid #50b848 !important;border-radius:5px;background:#fff !important;color:#50b848 !important;text-transform:uppercase;margin:5px 0 0 !important;font-weight:700;text-align:left;}
body.home #especialidad-floater-menu a i {margin-right:3px;}
body.home #especialidad-floater-menu a:hover {color:#fff !important;background:#50b848 !important;transform:none !important;box-shadow:none !important;}
#home-especialidades .buttons a.primary {background:#50B848 !important;}
#home-especialidades .buttons a:hover {box-shadow:0 2px 10px rgba(0, 0, 0, .1) !important;}

@media (min-width: 1150px) {
body.home .largeSearchContainer {max-width:900px !important;}
}


/* home novedades
-------------------------------------------------------------------------------------------------------------- */
#home-news {background:#f7f7f7 !important;background-image:url('../img/home-fondo-novedades-abajo.svg'),url('../img/home-fondo-novedades-flor.svg') !important;background-repeat: no-repeat, no-repeat !important;background-position: center bottom, right -50px bottom -50px !important;background-size: 100% auto, auto !important;}
#home-news>.wrapped {padding:40px 0 !important;margin: 0 20px !important;max-width:none !important;}
#home-news>.wrapped h2 {margin-bottom:30px !important;font-weight:700 !important;color:#2E3092 !important;font-size:30px !important;line-height:34px !important;}
#home-news>.wrapped h2 a {color:#2E3092 !important;}
#home-news ul.column-posts>li a {border-radius:10px;background:#fff;padding:20px;height:calc(100% - 40px);transition: .2s all;box-shadow:none;border:1px solid rgba(46, 48, 146, 0.1);}
#home-news ul.column-posts>li a:hover {transform:scale(1.05);box-shadow:0 2px 10px rgba(0, 0, 0, .1);}
#home-news ul.column-posts .newslistimage:hover, #home-news ul.column-posts>li a:hover .newslistimage {transform:none !important;box-shadow:none !important;}
#home-news ul.column-posts>li .date {color:#5AC5C7;font-size:14px;line-height:18px;padding-bottom:7px;}
#home-news ul.column-posts>li strong.title {color:#2E3092 !important;font-weight:700 !important;font-size:20px !important;line-height:22px !important;}
#home-news ul.column-posts {padding-bottom:30px !important;}
.home-news-mas {text-align:center;}
#home-news .more {display:inline-block !important;text-transform:uppercase;padding:15px 25px;border:1px solid #2E3092;color:#2E3092 !important;border-radius:5px;font-size:14px;line-height:16px;font-weight:700;transition: .2s all;background:#f7f7f7 !important;}
#home-news .more:hover {transform:scale(1.1);box-shadow:0 2px 10px rgba(0, 0, 0, .1);}

@media (min-width: 930px) {
#home-news ul.column-posts>li .newslistimage {height:250px;}
}

@media (min-width: 1500px) {
#home-news>.wrapped {margin: 0 auto !important;max-width:1460px !important;}
}


/* home banners
-------------------------------------------------------------------------------------------------------------- */
.home-banner {padding:20px 20px 0;}
.home-banner img {border-radius:10px;border:1px solid transparent;}
.home-banner a {transition: .2s all;display:block;}
.home-banner a:hover {transform:scale(1.015);box-shadow:0 2px 10px rgba(0, 0, 0, .1);}
.home-banner-foro img {border:1px solid #50B848;}
.home-banner-juntos img {border:1px solid #032B82;}
.home-banner-vida {padding-bottom:20px;}


/* home sedes
-------------------------------------------------------------------------------------------------------------- */
#home-sedes {margin-top:20px;padding:20px;background:#c6e7e8;}
#home-sedes #home-sedes-map {border-top-left-radius:10px;border-top-right-radius:10px;}
#home-sedes #home-sedes-list {border-bottom-left-radius:10px;border-bottom-right-radius:10px;background:#5AC5C7 !important;}

@media (min-width: 600px) {
#home-sedes #home-sedes-map {border-bottom-left-radius:10px;border-top-right-radius:0;}
#home-sedes #home-sedes-list {border-bottom-left-radius:0;border-top-right-radius:10px;}
}


/* footer
-------------------------------------------------------------------------------------------------------------- */
#home-plan {background:#3291d1 !important;background-image:url('../img/footer-pds-fondo-arriba.svg'),url('../img/footer-pds-fondo.jpg') !important;background-repeat:no-repeat, no-repeat !important;background-position:center top, center center; !important;background-size:auto, cover !important;}
#home-plan #home-plan-title {padding-bottom:0 !important;}
#home-plan #home-plan-title .flexContent {border-bottom:1px solid #fff;padding-bottom:40px !important;}
#home-plan #home-plan-title h2 {background:#fff !important;padding:20px !important;border-radius:10px !important;}
#home-plan #home-plan-content {padding-top:40px !important;}
#home-plan a.button {background:transparent !important;color:#fff !important;border:1px solid #fff !important;padding:15px 40px !important;font-weight:700 !important;text-shadow:none !important;}
#home-plan-content h3 {font-weight:400 !important;}
#home-plan-content h3 strong {font-weight:700 !important;}
#home-plan #home-plan-content .inputContainer {background:transparent !important;border:1px solid #fff !important;color:#fff !important;box-shadow:none !important;padding:5px !important;}
#home-plan #home-plan-content .inputContainer input {color:#fff !important;}
#home-plan #home-plan-content .inputContainer input::placeholder {color:#fff;opacity:.75;}
#home-plan-content button.button {box-shadow:none !important;text-shadow:none !important;padding:20px 40px !important;}
body:not(.home) #home-plan {padding-top:30px !important;padding-bottom:20px !important;}
#footer-contact {gap:20px;padding:20px;color:#fff !important;flex-direction:column !important;}
#footer-contact #footer-contact-wrapper-left {background:#4bae43 !important;padding:0 25px 25px !important;border-radius:10px !important;color:#fff !important;font-size:18px !important;line-height:24px !important;}
#footer-contact #footer-contact-wrapper-left h3 {color:#fff !important;font-weight:700 !important;text-transform:none !important;font-size:24px !important;line-height:30px !important;padding:25px 0 5px !important;margin:0 !important;}
#footer-contact #footer-contact-wrapper-left .telefono a {color:rgba(255, 255, 255, 0.8) !important;}
#footer-contact #footer-contact-wrapper-left .telefono a:hover {color:rgba(255, 255, 255, 1) !important;}
#footer-contact #footer-contact-wrapper-right {padding:25px 70px 25px 25px !important;background:#2E3092 !important;background-image:url('../img/footer-boletin-icono.svg'),url('../img/footer-boletin-fondo.png') !important;background-repeat:no-repeat, no-repeat !important;background-position:right 25px top 25px, right bottom !important;background-size:35px, auto !important;color:#fff !important;border-radius:10px;}
#footer-contact h2 {color:#fff !important;font-weight:400 !important;text-transform:none !important;}
#footer-contact h2 strong {font-weight:700 !important;}
#footer-contact .inputContainer {border:1px solid #fff !important;border-radius:5px !important;color:#fff !important;margin:10px 20px 10px 0 !important;width:280px !important;padding:5px !important;}
#footer-contact .inputContainer p {margin-bottom:0 !important;}
#footer-contact .inputContainer input {color:#fff !important;width:230px !important;}
#footer-contact .inputContainer input::placeholder {color:#fff;opacity:.75;}
#main-left-subscribe form {display:flex;flex-direction:column;}
#footer-contact button {margin-top:10px !important;font-size:14px !important;font-weight:700 !important;padding:17px 25px !important;box-shadow:none !important;color:#50B848 !important;background:#fff !important;transition: .2s all;width:292px;}
#footer-contact button:hover {box-shadow:0 2px 10px rgba(0, 0, 0, .1) !important;transform:scale(1.1);}
#footer-acreditaciones {border-top:1px solid #eee;border-bottom:1px solid #eee;padding:20px 0 !important;margin:0 20px !important;}
#footer-acreditaciones a {display:inline-block;transition:.2s all;}
#footer-acreditaciones a:hover {transform:scale(1.2);}
#footer {padding:20px 0 10px !important;}
#footer-wrapper .wrapped, #footer-menu-wrapper .wrapped {margin:0 20px !important;max-width:none !important}

@media screen and (min-width: 600px) {
#home-plan #home-plan-title>.flexContent {margin-left:0 !important;}
#home-plan #home-plan-title {padding:80px 0 !important;}
#home-plan #home-plan-title .flexContent {border-bottom:none;border-right:1px solid #fff;padding-bottom:0 !important;padding-right:30px;}
#home-plan #home-plan-content {padding:80px 0 80px 30px !important;}
}

@media screen and (min-width: 768px) {
#footer-contact {flex-direction:row !important;}
#footer-contact #footer-contact-wrapper-left {flex-basis:auto !important;width:240px !important;flex-shrink:0 !important;}
#footer-contact #footer-contact-wrapper-right {flex:1 !important;}
}

@media (min-width: 930px) {
#footer-contact {font-size:20px !important;line-height:24px !important;}
#footer-contact #footer-contact-wrapper-right {padding:35px 90px 35px 35px !important;background-position:right 35px top 35px, right bottom !important;background-size:60px, auto !important;}
#footer-contact #footer-contact-wrapper-left {padding:0 35px 35px !important;font-size:22px !important;line-height:28px !important;}
#footer-contact #footer-contact-wrapper-left h3 {font-size:28px !important;line-height:34px !important;padding:35px 0 10px !important;}
#footer-contact h2 {font-size:40px !important;line-height:44px !important;}
#footer-contact button {margin:10px 0 !important;width:180px;}
}

@media (min-width: 1200px) {
#footer-contact .inputContainer {padding:10px;width:250px !important;margin:10px 25px 10px 0 !important;}
#footer-contact .inputContainer input {width:250px !important;}
#footer-contact button {padding:22px 40px !important;font-size:18px !important;width:auto !important;}
#main-left-subscribe form {flex-direction:row;}
#footer-contact #footer-contact-wrapper-left h3 {padding-top:38px!important;}
#footer-contact #footer-contact-wrapper-right {padding:35px !important;}
#home-plan #home-plan-title .flexContent {padding-right:0 !important;padding-left:100px !important;}
#home-plan #home-plan-content {padding-left:90px !important;}
}

@media (min-width: 1400px) {
#footer-contact .inputContainer, #footer-contact .inputContainer input {width:300px !important;}
}


/* novedades
-------------------------------------------------------------------------------------------------------------- */
.single.single-post #internal-header-title {background:#2E3092 !important;background-image:url('../img/novedad-header-fondo-flor.svg'),url('../img/novedad-header-fondo.jpg') !important;background-repeat: no-repeat, no-repeat !important;background-position:  right bottom, center center !important;background-size: auto, cover !important;}
.single.single-post #internal-header-title .overlay {background:none !important;}
.single.single-post #internal-header-title h3 a {font-size:13px !important;line-height:19px !important;display:inline-block !important;border:1px solid #fff !important;padding:8px 14px !important;margin-bottom:20px !important;color:#fff !important;transition: .2s all;}
.single.single-post #internal-header-title h3 a:hover {transform:scale(1.1);}
.novedad-titulo {max-width:800px;margin:0 auto;padding-bottom:10px;}
.novedad-fecha {font-size:14px;line-height:16px;margin-bottom:15px;}
.novedad-imagen {display:block;width:100%;height:auto;border-radius:7px;margin-bottom:25px;}


/* agregados con el plugin
-------------------------------------------------------------------------------------------------------------- */
#gform_4 {
    min-height: 400px;
}

/*-----*/

#preheader-wrapper #cornernav li:nth-child(2) a{
	font-weight: bold;
    color: #528878;
}

/*-----*/

.social-circle.whatsapp{
	background:#25d366;
}

/*-----*/

body.postid-46207 .main-wrapper {
    clear: both;
}

body.postid-46207.single-post #main-wide,
body.postid-46207.single-post #main-wide > div:not(.fullWidth){
    max-width:none;
}

body.postid-46207 .headertext {
    display: none;
}

body.postid-46207.single-post .internal-postheader-image {
    margin-bottom:0 !important;
}

a.portalbutton {/* indappendizate_teaser_bg 2 */
    background: linear-gradient(180deg, #7FF687 0%, #4FB347 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), inset 0px 4px 4px rgba(255, 255, 255, 0.5), inset 0px -4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    display: inline-block;
    padding: 30px 50px;
    font-size: 24px;
    color: white;
    margin-bottom: 10px;
    text-shadow: 0 4px 10px rgba(0,0,0,0.5);
}

.portaltextcolor {
    color: #2B77AE;
    font-size: 23px;
    padding-top: 30px;
}

a.portalbutton:hover {
    transform: scale(1.07);
    cursor: pointer;
    opacity: 0.9;
}

body.postid-46207 #module2{
background: #cce6cc;
    margin-top: 40px;
    border-radius: 20px;
    padding: 40px;
}
body.postid-46207 #module2 h2 {
    color: #0000006b;
    font-weight: normal;
}

body.postid-46207 #module2 a {
    background: rgb(44 119 174 / 12%);
    display: inline-block;
    padding: 10px;
    border-radius: 10px;
    margin-top: 5px;
}
